charts

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

charts

Michael Thon
Hi - 
I tried to install the package charts but it failed on the dependency charts_r_packages with this error:

File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/install_manager.py", line 139, in install_and_build_package_via_fabric tool_dependency = self.install_and_build_package( tool_shed_repository, tool_dependency, actions_dict ) File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/install_manager.py", line 97, in install_and_build_package initial_download=True ) File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/tool_dependencies/recipe/recipe_manager.py", line 32, in execute_step initial_download=initial_download ) File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/tool_dependencies/recipe/step_handler.py", line 1238, in execute_step self.url_download( work_dir, filename, url, extract=False ) File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/tool_dependencies/recipe/step_handler.py", line 183, in url_download raise Exception( err_msg ) Error downloading from URL http://cran.r-project.org/src/contrib/Matrix_1.1-4.tar.gz: HTTP Error 404: Not FoundInstalled tool dependencies: charts_r_packages

It looks like matrix is now at version: Matrix_1.1-5.tar.gz

-Mike

___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  https://lists.galaxyproject.org/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/mailinglists/
Reply | Threaded
Open this post in threaded view
|

Re: charts

Aysam Guerler
Hi Michael,

We have update the repository. Please re-install the Charts plugin. It should work now.

Thanks,
Sam

On Tue, Feb 24, 2015 at 9:39 AM, Michael Thon <[hidden email]> wrote:
Hi - 
I tried to install the package charts but it failed on the dependency charts_r_packages with this error:

File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/install_manager.py", line 139, in install_and_build_package_via_fabric tool_dependency = self.install_and_build_package( tool_shed_repository, tool_dependency, actions_dict ) File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/install_manager.py", line 97, in install_and_build_package initial_download=True ) File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/tool_dependencies/recipe/recipe_manager.py", line 32, in execute_step initial_download=initial_download ) File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/tool_dependencies/recipe/step_handler.py", line 1238, in execute_step self.url_download( work_dir, filename, url, extract=False ) File "/home/galaxy/galaxy-dist/lib/tool_shed/galaxy_install/tool_dependencies/recipe/step_handler.py", line 183, in url_download raise Exception( err_msg ) Error downloading from URL http://cran.r-project.org/src/contrib/Matrix_1.1-4.tar.gz: HTTP Error 404: Not FoundInstalled tool dependencies: charts_r_packages

It looks like matrix is now at version: Matrix_1.1-5.tar.gz

-Mike

___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  https://lists.galaxyproject.org/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/mailinglists/


___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  https://lists.galaxyproject.org/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/mailinglists/